## node-strip-bom 3.0.0

=== debian/changelog ===
node-strip-bom (3.0.0-1) unstable; urgency=low

  * Initial release (Closes: #841391)

 -- Shanavas M <shanavas.m2@gmail.com>  Thu, 20 Oct 2016 06:46:19 +0000
