=== debian/control ===
Source: node-strip-bom
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Shanavas M <shanavas.m2@gmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/strip-bom#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-strip-bom.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-strip-bom.git

Package: node-strip-bom
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Strip UTF-8 byte order mark (BOM) from a string
 Node module to strip UTF-8 byte order mark (BOM) from a string
 .
 Node.js is an event-based server-side JavaScript engine.
