=== debian/control ===
Source: node-strip-bom
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Shanavas M <shanavas.m2@gmail.com>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-tape <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-strip-bom
Vcs-Git: https://salsa.debian.org/js-team/node-strip-bom.git
Homepage: https://github.com/sindresorhus/strip-bom
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-strip-bom
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Strip UTF-8 byte order mark (BOM) from a string
 Node module to strip UTF-8 byte order mark (BOM) from a string
 .
 Node.js is an event-based server-side JavaScript engine.
