=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-strip-bom-$1/ \
 https://github.com/sindresorhus/strip-bom/tags .*/archive/.*/v?([\d\.]+).tar.gz
